Bug 448 - broken wireless network item icon layout in plasma network manager applet
: broken wireless network item icon layout in plasma network manager applet
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 14:15 MSD by Evgeniy Auzhin
Modified: 2012-07-04 02:00 MSD (History)
3 users (show)

See Also:
RPM Package: plasma-applet-networkmanagement-0.9.0.2-3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments
network icon overlap hover border (186.01 KB, image/png)
2012-06-27 14:15 MSD, Evgeniy Auzhin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Auzhin 2012-06-27 14:15:40 MSD
Created attachment 314 [details]
network icon overlap hover border

Description of problem:
broken wireless network item icon layout in plasma network manager applet - network icon overlap hover border (see attachment)

Version-Release number of selected component (if applicable):
0.9.0.2-3

How reproducible:
always


Steps to Reproduce:
1.
2.
3.
Comment 1 Evgeniy Auzhin 2012-06-27 14:27:28 MSD
Advisory:

Fixed hover height for wireless network item in plasma network manager applet

Buildlists:

i586:   https://abf.rosalinux.ru/build_lists/619860
x86_64: https://abf.rosalinux.ru/build_lists/619861
Comment 2 Vladimir Potapov 2012-06-28 15:30:41 MSD
in testing
Comment 3 Vladimir Potapov 2012-06-29 05:07:13 MSD
plasma-applet-networkmanagement-0.9.0.2-4-rosa.lts2012.0
*************** Advisory ******************
+ Fix broken wireless network item icon layout in plasma network manager applet
*******************************************
QA Verified